/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */



/*Hide Post Meta (Author/Date)*/
p.post-meta {
    display: none;
}


/*===============================================================
WOO MY ACCOUNT PAGE
=================================================================*/
.woocommerce-MyAccount-navigation {
    display: none;
}
.woocommerce-account .woocommerce-MyAccount-content {
    width: 100%;
}
div.woocommerce-MyAccount-content p:first-of-type {
    font-size: 1.5em;
    text-align: center;
}
div.woocommerce-MyAccount-content p:nth-of-type(2) {
    text-align: center;
    font-size: 1.2em;
}
/*===============================================================
END WOO MY ACCOUNT PAGE
=================================================================*/






/*===============================================================
WOOCOMMERCE
=================================================================*/
form.cart div.quantity input[type=number] {
	font-size: 1.5em !important;
	background-color: #ffffff !important;
	border: 1px solid black !important;
	color: #000000 !important;
	text-align: center !important;
}
li.product-category h2 {
	text-align: center;
	font-size: 1.5em !important;
	font-weight: 600 !important;
}
/*===============================================================
END WOOCOMMERCE
=================================================================*/


/*===============================================================
CONTACT FORM 7
=================================================================*/
label.cf7md-label, div.cf7md-form p {
	color: #000000 !important;
	font-size: 16px !important;
}
label.mdc-floating-label {
	top: 13px !important;
	left: 12px !important;
}
form.wpcf7-form input[type="text"],
form.wpcf7-form input[type="email"],
form.wpcf7-form input[type='tel'],
form.wpcf7-form input[type='date'],
form.wpcf7-form select,
form.wpcf7-form  textarea {
    border: 1px solid #7A7A7A !important;
	border-radius: 10px !important;
    color: #000 !important;
	width: 100% !important;
	padding: 12px 8px 4px 8px !important;
	background-color: #F1F1F1 !important;
}
#cf7md-form select {
    font-size: 1.0em !important;
	padding: 8px 8px !important;
}
i.mdc-select__dropdown-icon {
	display: none;
}
.wpcf7-form-control .wpcf7-submit, .wpcf7-form-control.wpcf7-previous {
	border: 1px solid #7a7a7a !important;
	border-bottom: 1px solid #7a7a7a !important;
	background-color: #008FD7 !important;
	padding: 10px 35px !important;
    font-size: 1em !important;
    line-height: 1.4em !important;
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}
.button_left {
	text-align: left;
}
.button_right {
	text-align: right;
}
form.wpcf7-form textarea {
	height: 120px !important;
	width: 100% !important;
	padding: 5px !important;
}
canvas.your-signature {
	border: 1px solid black;
	padding: 0 !important;
}
/* Responses */
.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors {
    color: #D8000C;
    background-color: #FFBABA;
    border: 0;
    padding: 10px;
}
.wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
    color: #4F8A10;
    background-color: #DFF2BF;
    border: 0;
    padding: 10px;
}
div.wpcf7-mail-sent-ok:before,div.wpcf7-validation-errors:before {
    font: 26px/30px FontAwesome;
    margin-right: 16px;
    vertical-align: middle;
}
div.wpcf7-mail-sent-ok:before {
    content:'\f00c';
}
div.wpcf7-validation-errors:before {
    content:'\f057';
}
@media only screen and (max-device-width : 768px)  {
	.button_left {
	text-align: center;
	}
	.button_right {
		text-align: center;
	}
}
/*================================================================
END CONTACT FORM 7
==================================================================*/

/*================================================================
WIDGETS
==================================================================*/

div.widget_text {
    width: 100% !important;
}
div.contact-info-box {
    width: 100% !important;
}
div.contact-info-item {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-content: flex-start;
    width: 100%;
    margin-bottom: 10px;
}
div.contact-icon {
    width: 10%;
}
div.contact-text {
    width: 90%;
}
div.widget_media_image {
    margin-bottom: 15px !important;
}

/*================================================================
END WIDGETS
==================================================================*/


/*================================================================
COLUMNS - FLEX
=================================================================*/
.flex_container {
	display: flex;
	justify-content: space-around;
	flex-direction: row;
}
.flex_container_left {
	justify-content: flex-start;
}
.flex_container_align_left {
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
}
.flex_item_2 {
	width: 48%;
}
.flex_item_3 {
	width: 33.333334%;
}
.flex_item_30 {
    width: 30%;
}
.flex_item_10 {
    width: 10%;
}
.flex_item_4 {
	width: 25%;
}
.flex_item_75 {
	width: 75%;
}
@media only screen and (max-device-width : 768px)  {
	.flex_container {
		flex-direction: column;
	}
	.flex_item_2 {
		width: 100%;
	}
	.flex_item_3 {
		width: 100%;
	}
	.flex_item_4 {
		width: 100%;
	}
	.flex_item_75 {
		width: 100%;
	}
}
/*================================================================
END COLUMNS - FLEX
=================================================================/*

/* Header to Flex on Mobile */
@media (max-width:980px)
{
    .et_pb_image .et_pb_image_wrap img {
        display: block;
        width: 400px;
        margin: auto;
    }
    .et_pb_column_1_3 .et_pb_column_1_tb_header {
        display: none;
    }
    .full-width-btn {
        width: 100%;
        text-align: center;
    }
   .et_mobile_menu {
        overflow: scroll !important;
        max-height: 70vh;
    }
}
